TestGroup:
    test_group: acc-sm-oleg352-client
    testhost: oleg352-client
    submission: Mon Mar 16 05:20:29 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:20:38 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 113
        status: PASS
